pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42084

The following reply was made to PR pkg/42084; it has been noted by GNATS.

From: Robert Elz <kre%munnari.OZ.AU@localhost>
Subject: Re: pkg/42084
Date: Wed, 17 Nov 2010 10:21:14 +0700

     Date:        Mon, 15 Nov 2010 22:55:07 +0000 (UTC)
     From:        Sergey Svishchev <>
     Message-ID:  <>
   |  Actually, tpb does support newer xosd.
   |  It fails configure test because of missing xinerama buildlink.
   |  Do you have the hardware to test it?
 No, I don't have a thinkpad (nor do I have anything that uses
 xinerama).    I can however test building it, which is the part
 that failed for me (ie: I don't know that I won't buy a thinkpad
 tomorrow - perhaps an old used one for which NetBSD 4 would be
 appropriate, and I like to have binary packages prepared for
 everything that I might need to use).
 So, if you have a patch I can test to make this build, I would
 be happy to test that much at least (that is, to remove the "BROKEN=..."
 and replace it with something that actually allows it to compile).

Home | Main Index | Thread Index | Old Index